@media screen and (max-width: 769px) {
  .l-tablet-show {
    display: block; } }

@media screen and (min-width: 769px) {
  .l-tablet-show {
    display: none; } }

@media screen and (max-width: 769px) {
  .l-tablet-hide {
    display: none; } }

@media screen and (min-width: 769px) {
  .l-tablet-hide {
    display: block; } }

.l-breadcrump {
  padding: 2.3rem 0;
  background-color: #ef4a3a;
  color: #fff; }
  .l-breadcrump__ul {
    display: flex;
    padding-left: 18.2rem; }
  .l-breadcrump li, .l-breadcrump a {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.2rem;
    font-weight: 300;
    color: #f2f2f2; }
  .l-breadcrump a:after {
    content: '>';
    margin: 0 1rem; }
  @media screen and (max-width: 992px) {
    .l-breadcrump__ul {
      padding-left: 14.6rem; } }
  @media screen and (max-width: 768px) {
    .l-breadcrump {
      display: none; } }

.l-text-columns {
  margin: 4rem 0 12rem; }
  .l-text-columns__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid #656565; }
    @media screen and (max-width: 576px) {
      .l-text-columns__inner {
        grid-template-columns: 1fr; } }
  .l-text-columns__single h4 {
    margin-bottom: 1.6rem;
    color: #272727; }
  .l-text-columns__single p {
    color: #656565; }
  .l-text-columns__single img {
    margin-right: 1rem; }
  @media screen and (max-width: 576px) {
    .l-text-columns {
      margin-bottom: 2rem; } }

.l-just-text {
  width: 55%;
  margin-top: 6.8rem; }
  .l-just-text h2 {
    margin-bottom: 1rem;
    color: #272727; }
  .l-just-text p {
    margin-bottom: 1rem;
    color: #656565; }
  @media screen and (max-width: 992px) {
    .l-just-text {
      width: 100%;
      margin-top: 3rem; } }

.text-bordered {
  display: flex;
  margin-top: 4rem;
  border-bottom: 1px solid #656565; }
  .text-bordered p {
    width: 32rem;
    margin-left: 2rem;
    font-family: "Oswald", sans-serif;
    text-align: center;
    color: #272727; }
  @media screen and (max-width: 768px) {
    .text-bordered {
      flex-direction: column-reverse;
      align-items: center; }
      .text-bordered p {
        width: 100%;
        margin-left: 0;
        margin-bottom: 3rem; } }

@media all and (-ms-high-contrast: none) {
  /* IE10 */
  .activity {
    display: flex; }
  /* IE11 */
  *::-ms-backdrop, .activity {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  *::-ms-backdrop, .activity__single {
    width: 23%; }
  .product-boxes {
    display: flex;
    flex-wrap: wrap; }
  .product-box {
    margin-right: 2rem;
    margin-bottom: 2rem; } }

@media screen and (max-width: 1200px) {
  *::-ms-backdrop, .activity__single {
    width: 45% !important; } }

@media screen and (max-width: 768px) {
  *::-ms-backdrop, .activity__single {
    width: 100% !important; } }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Oswald", sans-serif; }

html {
  font-size: 10px; }

body {
  font-size: 1.6rem;
  background-color: #f2f2f2; }

ol, ul {
  list-style: none; }

img {
  max-width: 100%;
  height: auto; }

input:focus, textarea:focus {
  outline: 0; }

.slick-slide:focus {
  outline: 0; }

@font-face {
  font-family: 'Oswald';
  src: url("../../assets/fonts/Oswald-Light.woff2") format("woff2"), url("../../assets/fonts/Oswald-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Oswald';
  src: url("../../assets/fonts/Oswald-Medium.woff2") format("woff2"), url("../../assets/fonts/Oswald-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Oswald';
  src: url("../../assets/fonts/Oswald-SemiBold.woff2") format("woff2"), url("../../assets/fonts/Oswald-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Oswald';
  src: url("../../assets/fonts/Oswald-ExtraLight.woff2") format("woff2"), url("../../assets/fonts/Oswald-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Oswald';
  src: url("../../assets/fonts/Oswald-Regular.woff2") format("woff2"), url("../../assets/fonts/Oswald-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Oswald';
  src: url("../../assets/fonts/Oswald-Bold.woff2") format("woff2"), url("../../assets/fonts/Oswald-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Georgia';
  src: url("../../assets/fonts/Georgia-Bold.woff2") format("woff2"), url("../../assets/fonts/Georgia-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Georgia';
  src: url("../../assets/fonts/Georgia.woff2") format("woff2"), url("../../assets/fonts/Georgia.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

.u-h1 {
  font-size: 6rem;
  font-weight: 400; }
  @media screen and (max-width: 576px) {
    .u-h1 {
      margin-bottom: 1rem;
      font-size: 3.5rem;
      line-height: 1.2; } }

.u-h2 {
  font-size: 4rem;
  font-weight: 400;
  color: #272727; }
  @media screen and (max-width: 576px) {
    .u-h2 {
      font-size: 3rem; } }

.u-h4 {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.1; }
  @media screen and (max-width: 576px) {
    .u-h4 {
      font-size: 2rem; } }

.u-h5 {
  font-weight: 400;
  font-size: 2.4rem;
  color: #272727; }
  @media screen and (max-width: 576px) {
    .u-h5 {
      font-size: 2rem; } }

p {
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 1.4; }
  @media screen and (max-width: 576px) {
    p {
      font-size: 1.4rem; } }

a {
  transition: all 0.3s ease;
  display: inline-block;
  text-decoration: none; }

.site-header {
  position: relative;
  background-color: #fff;
  z-index: 2; }
  @media screen and (max-width: 768px) {
    .site-header {
      height: 5rem; } }

.site-header__wrapper {
  position: relative;
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 768px) {
    .site-header__wrapper {
      height: 100%;
      background-color: #fff; } }

.site-header__nav-wrapper {
  display: flex;
  align-items: center;
  margin-top: 1.7rem; }

.site-header__logo {
  width: 12.5rem;
  margin-bottom: -4.6rem;
  margin-right: 5.5rem;
  z-index: 1; }
  .site-header__logo img {
    transition: all 0.3s ease; }
  @media screen and (max-width: 992px) {
    .site-header__logo {
      margin-right: 2rem; } }
  @media screen and (max-width: 768px) {
    .site-header__logo {
      position: absolute;
      width: 6.4rem;
      top: 0.3rem; } }

.site-header__nav {
  position: relative;
  display: flex;
  align-items: center; }
  .site-header__nav li {
    margin-right: 2.5rem; }
  .site-header__nav a {
    font-size: 2.4rem;
    color: #000;
    position: relative; }
    .site-header__nav a:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      height: 0.1rem;
      width: 0;
      transition: all 0.3s ease-in; }
    .site-header__nav a:hover:after {
      width: 100%; }
    .site-header__nav a:after {
      background-color: #000; }
  @media screen and (max-width: 992px) {
    .site-header__nav a {
      font-size: 1.8rem; } }
  @media screen and (max-width: 768px) {
    .site-header__nav {
      position: absolute;
      top: 5rem;
      left: 0;
      height: calc(100vh - 5rem);
      width: 100%;
      flex-direction: column;
      align-items: initial;
      padding-top: 5rem;
      background: #f2f2f2;
      overflow-y: scroll;
      display: none; }
      .site-header__nav li {
        margin-right: 0;
        padding: 1rem 0;
        text-align: center;
        border-bottom: 1px solid rgba(101, 101, 101, 0.3); }
      .site-header__nav a:after {
        content: '';
        position: absolute;
        right: -2rem;
        left: initial;
        top: 50%;
        transform: translateY(-50%) rotate(-45deg);
        padding: 0.3rem;
        border: solid rgba(101, 101, 101, 0.3);
        border-width: 0 0.2rem 0.2rem 0;
        background-color: transparent; } }

.site-header__special-link {
  position: absolute;
  top: -4rem; }
  .site-header__special-link a {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #656565;
    font-size: 1.4rem; }

.site-header__bottom-li {
  position: sticky;
  bottom: 0;
  width: 100%;
  padding: 1rem 0 0 !important;
  border-bottom: 0 !important;
  background-color: #f2f2f2; }
  .site-header__bottom-li .call {
    width: 100%;
    justify-content: space-between;
    margin-top: 0; }
    .site-header__bottom-li .call img {
      width: 10rem;
      min-width: 10rem; }
    .site-header__bottom-li .call .call__text {
      display: flex;
      justify-content: center;
      flex-direction: column;
      padding: 0 8%; }
      .site-header__bottom-li .call .call__text a:after {
        display: none; }
    .site-header__bottom-li .call .u-h4 {
      font-size: 1.4rem; }
    .site-header__bottom-li .call p {
      font-size: 1.1rem;
      white-space: initial; }
  @media screen and (max-width: 576px) {
    .site-header__bottom-li .call {
      flex-direction: initial; } }
  @media screen and (min-height: 549px) {
    .site-header__bottom-li {
      position: absolute; } }

.site-header__search {
  display: none;
  position: relative;
  background-color: #ef4a3a; }

.site-header__search-inner {
  height: 11.1rem;
  display: flex;
  align-items: center; }
  .site-header__search-inner img {
    margin-right: 4rem;
    width: 5rem; }
  @media screen and (max-width: 576px) {
    .site-header__search-inner img {
      margin-right: 1rem; } }

.site-header__search-close {
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%); }

.site-header__search-icon {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  padding: 0.55rem 0.85rem;
  background-color: #ef4a3a;
  cursor: pointer; }
  .site-header__search-icon img {
    width: 3rem;
    min-width: 2.2rem; }
  @media screen and (max-width: 1200px) {
    .site-header__search-icon {
      right: 2rem; } }
  @media screen and (max-width: 768px) {
    .site-header__search-icon {
      right: 7rem;
      top: 50%;
      transform: translateY(-50%);
      background-color: initial; } }

.sticky {
  position: sticky;
  top: 0; }
  .sticky .site-header__logo {
    margin-bottom: 0;
    margin-top: -1.2rem; }
    .sticky .site-header__logo img {
      width: 9rem; }

.site-header__burger {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer; }

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 0.6rem 0;
  transition: 0.4s; }

.change {
  padding: 0.6rem 1rem 0.5rem 1rem;
  background-color: #f2f2f2;
  right: 0; }

.change .bar1 {
  transform: rotate(-45deg) translate(-0.9rem, 0.6rem); }

.change .bar2 {
  opacity: 0; }

.change .bar3 {
  transform: rotate(45deg) translate(-0.8rem, -0.8rem); }

.c-input {
  font-size: 3rem;
  border: 0;
  background-color: transparent;
  color: #fff; }
  .c-input::placeholder {
    color: #f0f0e4; }
  @media screen and (max-width: 576px) {
    .c-input {
      font-size: 2rem; } }

.c-filter {
  margin-top: 4rem;
  text-align: right; }
  .c-filter__button {
    font-size: 1.8rem;
    font-family: Georgia, "Times New Roman", Times, serif;
    border: 0;
    background-color: transparent;
    color: #656565;
    cursor: pointer; }
    .c-filter__button:focus {
      outline: 0; }
    .c-filter__button:after {
      content: '/';
      margin: 0 0.3rem 0 0.5rem; }
    .c-filter__button:last-child:after {
      display: none; }
  @media screen and (max-width: 576px) {
    .c-filter__button {
      font-size: 1.3rem;
      margin: 0; } }

.hero-slider-wrapper {
  position: relative; }

.hero-slider .u-container, .hero-slider .hero-slider__text {
  height: 100%; }

.hero-slider__single {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 52.5rem;
  display: flex;
  align-items: center;
  color: #fff; }
  @media screen and (max-width: 576px) {
    .hero-slider__single {
      height: 40rem; } }

.hero-slider__single--1 {
  background-image: url("../../assets/images/slide-1.jpg"); }

.hero-slider__single--2 {
  background-image: url("../../assets/images/slide-2.jpg"); }

.hero-slider__single--3 {
  background-image: url("../../assets/images/slide-3.jpg"); }

.hero-slider__single--4 {
  background-image: url("../../assets/images/slide-4.jpg"); }

.hero-slider__single--5 {
  background-image: url("../../assets/images/slide-5.jpg"); }

.hero-slider__single--6 {
  background-image: url("../../assets/images/slide-6.jpg"); }

.hero-slider__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center; }
  .hero-slider__text h4 {
    font-size: 2rem;
    margin-bottom: 2.5rem; }
  .hero-slider__text p {
    margin: 0 auto 3rem; }
  @media screen and (max-width: 576px) {
    .hero-slider__text h4 {
      margin-bottom: 1rem;
      font-size: 1.6rem; } }

.activity {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 3rem;
  margin: 7.5rem auto 8rem; }
  @media screen and (max-width: 992px) {
    .activity {
      grid-template-columns: repeat(2, 1fr); } }
  @media screen and (max-width: 768px) {
    .activity {
      grid-template-columns: 1fr; } }
  @media screen and (max-width: 576px) {
    .activity {
      margin: 3rem auto; } }

.activity__single {
  text-align: center;
  transition: all 0.5s ease; }
  .activity__single:hover img {
    transition: all 0.3s ease;
    transform: scale(1.1); }
  .activity__single h3 {
    margin: 1rem 0 1.5rem; }
  .activity__single p {
    margin-bottom: 2rem;
    color: #656565; }

.ul-items {
  padding-top: 2.2rem;
  border-top: 1px solid rgba(101, 101, 101, 0.4); }
  .ul-items li {
    margin-bottom: 1.2rem; }
  .ul-items a {
    position: relative;
    font-size: 2rem;
    color: rgba(101, 101, 101, 0.4); }
    .ul-items a:before {
      content: '';
      position: absolute;
      left: -2.2rem;
      top: 50%;
      transform: translateY(-50%);
      width: 1.3rem;
      height: 1.3rem;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      background-image: url("../../assets/images/close.png"); }
  @media screen and (max-width: 576px) {
    .ul-items li {
      margin-bottom: 0.8rem; }
    .ul-items a {
      font-size: 1.6rem; } }

.text-img--dark {
  padding-top: 9rem;
  color: #fff;
  background-color: #656565; }
  @media screen and (max-width: 992px) {
    .text-img--dark {
      padding-top: 3rem; } }

.text-img--light {
  margin-top: 6.8rem; }
  .text-img--light .text-img__wrapper {
    border-bottom: 1px solid #656565; }
  .text-img--light p {
    color: #656565; }
  .text-img--light .text-img__text {
    color: #272727; }
  .text-img--light .text-img__img {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .text-img--light h4 {
    margin-bottom: 4rem;
    text-align: center;
    line-height: 5rem;
    color: #272727; }
    .text-img--light h4 a {
      color: #272727; }
      .text-img--light h4 a:hover {
        color: #656565; }
  @media screen and (max-width: 992px) {
    .text-img--light {
      margin-top: 4rem; }
      .text-img--light .text-img__img {
        width: 100%; }
        .text-img--light .text-img__img img {
          width: 20rem; } }
  @media screen and (max-width: 576px) {
    .text-img--light h4 {
      line-height: 3rem; } }

.text-img__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end; }
  @media screen and (max-width: 992px) {
    .text-img__wrapper {
      flex-direction: column;
      align-items: center; } }

.text-img__wrapper--center {
  align-items: center; }

.text-img__text {
  width: 60%;
  padding-bottom: 6.7rem; }
  .text-img__text p {
    margin-bottom: 1rem;
    padding-right: 2rem; }
  .text-img__text h5 {
    margin-bottom: 3.2rem;
    font-size: 2.5rem;
    font-weight: 400; }
  @media screen and (max-width: 992px) {
    .text-img__text {
      width: 100%;
      padding-bottom: 4rem;
      text-align: center; } }
  @media screen and (max-width: 576px) {
    .text-img__text h5 {
      margin-bottom: 2rem;
      font-size: 1.9rem; }
    .text-img__text p {
      padding-right: 0; } }

.text-img__text-center {
  width: 60%;
  margin: 2rem auto 0; }
  .text-img__text-center a {
    margin-top: 1rem; }
  @media screen and (max-width: 576px) {
    .text-img__text-center {
      width: 100%; } }

.text-img__img {
  display: flex; }
  @media screen and (max-width: 992px) {
    .text-img__img img {
      width: 60%;
      margin: 0 auto; } }

.call {
  width: 60%;
  margin-top: 10rem;
  display: flex; }
  @media screen and (max-width: 992px) {
    .call {
      width: 100%; } }
  @media screen and (max-width: 576px) {
    .call {
      flex-direction: column-reverse;
      margin-top: 0; } }

.call__img {
  display: flex; }
  .call__img img {
    width: 35rem; }
  @media screen and (max-width: 576px) {
    .call__img {
      width: 25rem; } }

.call__text {
  padding-top: 5rem;
  text-align: center; }
  .call__text h3 {
    margin-bottom: 1rem;
    color: #272727; }
  .call__text p, .call__text a {
    font-size: 1.7rem;
    font-family: "Oswald", sans-serif;
    white-space: nowrap;
    color: #ef4a3a; }
  .call__text a {
    display: inline;
    transition: all 0.3s ease; }
    .call__text a:hover {
      color: #000; }
  @media screen and (max-width: 576px) {
    .call__text {
      padding-top: 3rem; }
      .call__text p {
        font-size: 1.4rem;
        white-space: initial; } }

.product-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(25.5rem, 1fr));
  grid-gap: 3rem;
  margin: 5.3rem 0 13rem; }
  @media screen and (max-width: 768px) {
    .product-boxes {
      margin: 3rem 0; } }

.product-boxes--spec {
  grid-gap: 1rem;
  margin-bottom: 8rem;
  padding-bottom: 5rem;
  border-bottom: 1px solid #272727; }
  @media screen and (max-width: 768px) {
    .product-boxes--spec {
      margin-bottom: 3rem;
      padding-bottom: 0; } }

.product-box {
  padding: 2.5rem 1rem 2.3rem;
  background-color: #fff; }
  .product-box .u-overflow-hidden {
    margin-bottom: 2.2rem;
    border-bottom: 1px solid #5a5b6c; }
  .product-box img {
    width: 100%;
    transition: all 0.3s ease; }
  .product-box__category {
    display: block;
    margin: -0.7rem 0 1.5rem;
    font-weight: 500;
    color: #ef4a3a; }
  .product-box a {
    width: 100%; }
  .product-box p {
    color: #656565; }
  .product-box li {
    font-family: Georgia, "Times New Roman", Times, serif;
    line-height: 1.4;
    color: #656565; }
    @media screen and (max-width: 576px) {
      .product-box li {
        font-size: 1.4rem; } }

.product-box--spec {
  padding: 0 1rem 4rem;
  background-color: transparent; }
  .product-box--spec img {
    border-bottom: 0; }

.site-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(28rem, 1fr));
  grid-column-gap: 3rem;
  grid-row-gap: 9rem;
  margin-top: 4rem;
  padding-bottom: 13.6rem;
  border-bottom: 1px solid #656565; }
  @media screen and (max-width: 992px) {
    .site-boxes {
      grid-row-gap: 4rem;
      padding-bottom: 4rem; } }

.site-box {
  transition: all 0.5s ease; }
  .site-box:hover img {
    transition: all 0.3s ease;
    transform: scale(1.1); }
  .site-box img {
    width: 100%;
    min-height: 27rem;
    object-fit: cover;
    transition: all 0.3s ease; }
  .site-box p {
    color: #656565; }
  @media screen and (max-width: 576px) {
    .site-box {
      min-height: initial; } }

.contact-wrapper {
  margin-top: 4rem; }

.contact {
  display: flex;
  border-bottom: 1px solid #656565; }
  .contact__form-wrapper {
    min-width: 35rem;
    margin-top: 3.2rem;
    margin-right: 1.5rem;
    margin-bottom: 3rem; }
  .contact__form {
    display: flex;
    flex-direction: column; }
    .contact__form input, .contact__form textarea {
      margin-top: 1.5rem;
      padding: 1rem 1.6rem;
      font-size: 1.8rem;
      font-family: Georgia, "Times New Roman", Times, serif;
      border: 1px solid rgba(101, 101, 101, 0.4); }
    .contact__form input:first-child {
      margin-top: 0; }
    .contact__form textarea {
      height: 9.1rem;
      margin-bottom: 1.5rem;
      resize: none; }
  .contact__info {
    display: flex;
    margin-top: 3rem; }
    .contact__info img {
      max-width: 37rem; }
    .contact__info h4 {
      margin-top: 5rem;
      text-align: center;
      line-height: 1.4; }
    .contact__info h4, .contact__info a {
      color: #272727; }
  @media screen and (max-width: 992px) {
    .contact {
      flex-direction: column; }
      .contact__form-wrapper {
        min-width: initial;
        margin-right: 0; } }
  @media screen and (max-width: 768px) {
    .contact__info {
      flex-direction: column; }
      .contact__info img {
        margin: 0 auto;
        max-width: 25rem; } }
  @media screen and (max-width: 576px) {
    .contact__form input, .contact__form textarea {
      font-size: 1.4rem; } }

.single-product {
  display: flex;
  justify-content: space-between;
  margin-top: 6.8rem;
  padding-bottom: 8.2rem;
  border-bottom: 1px solid #5a5b6c; }
  .single-product h1 {
    color: #272727; }
  .single-product h3, .single-product h4 {
    margin-bottom: 3rem; }
  .single-product a:not(.u-button) {
    color: #656565;
    font-family: Georgia, "Times New Roman", Times, serif; }
    .single-product a:not(.u-button):hover {
      color: #272727; }
  .single-product__text {
    width: 58%; }
    .single-product__text p {
      margin-bottom: 1rem;
      color: #656565; }
    .single-product__text strong {
      font-family: Georgia, "Times New Roman", Times, serif; }
  .single-product .u-text-align-center {
    margin-top: 4rem; }
  .single-product__slider {
    width: 40%;
    align-self: flex-start; }
    .single-product__slider .slick-prev {
      left: 1rem;
      z-index: 1; }
      .single-product__slider .slick-prev:before {
        font-size: 2.5rem;
        color: #656565; }
    .single-product__slider .slick-next {
      right: 1rem; }
      .single-product__slider .slick-next:before {
        font-size: 2.5rem;
        color: #656565; }
  @media screen and (max-width: 768px) {
    .single-product {
      flex-direction: column; }
      .single-product__text {
        width: 100%;
        margin-bottom: 3rem; }
      .single-product__slider {
        width: 100%; } }
  @media screen and (max-width: 768px) {
    .single-product {
      margin-top: 4rem;
      padding-bottom: 4rem; } }

.single-product--low-bottom {
  padding-bottom: 4rem; }

.l-text-columns--low-bottom {
  margin-bottom: 4rem; }
  .l-text-columns--low-bottom .l-text-columns__inner {
    padding-bottom: 0; }
  .l-text-columns--low-bottom .text-bordered {
    border-bottom: 0; }

.product-ul {
  margin-left: 5rem;
  margin-bottom: 3rem; }
  .product-ul li {
    position: relative;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    color: #656565; }
  .product-ul li:before {
    content: '';
    position: absolute;
    left: -2.2rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1.3rem;
    height: 1.3rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../assets/images/close.png); }
  @media screen and (max-width: 576px) {
    .product-ul {
      margin-left: 3rem; }
      .product-ul li {
        font-size: 1.4rem; } }

.site-footer {
  padding: 3.6rem 0 4.4rem;
  color: #fff;
  background-color: #272727; }

.site-footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.site-footer__text {
  display: flex; }
  .site-footer__text img {
    max-width: 6.6rem;
    margin-right: 2rem; }
  .site-footer__text h4 {
    font-size: 2.1rem;
    font-weight: 400; }
  .site-footer__text p {
    color: #656565; }
  @media screen and (max-width: 576px) {
    .site-footer__text img {
      height: 7.5rem; } }

.site-footer__nav {
  display: flex;
  justify-content: space-between; }
  .site-footer__nav li {
    margin-right: 2rem; }
    .site-footer__nav li:last-child {
      margin-right: 0; }
  .site-footer__nav a {
    font-size: 1.8rem;
    color: #fff;
    position: relative; }
    .site-footer__nav a:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      height: 0.1rem;
      width: 0;
      transition: all 0.3s ease-in; }
    .site-footer__nav a:hover:after {
      width: 100%; }
    .site-footer__nav a:after {
      background-color: #fff; }
  @media screen and (max-width: 768px) {
    .site-footer__nav {
      display: none; } }

.u-container {
  max-width: 117rem;
  margin: 0 auto; }
  @media screen and (max-width: 1200px) {
    .u-container {
      padding: 0 2rem; } }

.u-button {
  padding: 0.6rem 2.4rem;
  font-size: 2rem;
  text-transform: uppercase;
  border: 0.4rem solid #fff;
  color: #fff; }
  .u-button:hover {
    color: #000;
    background-color: #fff; }
  @media screen and (max-width: 576px) {
    .u-button {
      font-size: 1.6rem; } }

.u-button--dark {
  color: #656565;
  border-color: #656565;
  transition: all 0.3s ease;
  cursor: pointer; }
  .u-button--dark:hover {
    color: #fff;
    background-color: #656565; }

.u-button--input {
  padding: 0.6rem 2.4rem !important;
  font-size: 2rem !important;
  font-family: "Oswald", sans-serif !important;
  border: 0.4rem solid #656565 !important; }
  @media screen and (max-width: 576px) {
    .u-button--input {
      font-size: 1.6rem !important; } }

.u-gray {
  color: #656565; }

.u-align-items-center {
  align-items: center; }

.stop-scroll {
  overflow: hidden; }

.element-show {
  display: block; }

.u-text-align-center {
  text-align: center; }

.u-overflow-hidden {
  display: flex;
  overflow: hidden; }
